[APPLICATION]

bzip2             = "Bzip Archive V2"
csv               = "Comma Separated Values"
dxf               = "AutoCAD Drawing"
emf               = "Enhanced Metafile"
excel             = "MS Excel Worksheet"
exe               = "Windows Program"
ico               = "Windows Icon"
mime              = "Internet Message (MIME)"
mpp               = "MS Project File"
ms-powerpoint     = "MS PowerPoint Slides"
ms-tnf            = "MS Outlook Rich Text"
msaccess          = "MS Access Database"
msexcel           = "MS Excel Worksheet"
mspowerpoint      = "MS PowerPoint Slides"
msproj            = "MS Project File"
msproject         = "MS Project File"
msword            = "MS Word Document"
octet-stream      = "Octet Stream"
pdf               = "Adobe Portable Document"
pgp               = "Pretty Good Privacy"
png               = "Portable Network Graphics"
postscript        = "PostScript Document"
powerpoint        = "MS PowerPoint Slides"
qif               = "Quicken Interchange"
quarkxpress       = "Quark XPress Document"
rtf               = "Rich Text Document"
visio             = "MS Visio Drawing"
vnd.ms-excel      = "MS Excel Worksheet"
vnd.ms-powerpoint = "MS PowerPoint Slides"
vnd.ms-project    = "MS Project File"
xlt               = "MS Excel Worksheet"
xml-dtd           = "Document Type Definition"
x-javascript      = "JavaScript Source Code"
x-shockwave-flash = "Shockwave Flash"
zip               = "ZIP Archive"

[AUDIO]

aiff = "Audio IFF Sound"
asf  = "Windows Media Stream"
avi  = "Audio/Visual Interleave"
mid  = "Midi Music"
mp3  = "MPEG Music (MP3)"
mp4  = "AAC MPREG-4 Audio"
mpeg = "MPEG Music"
wav  = "Windows Wave Sound"

[IMAGE]

avi     = "Audio/Visual Interleave"
bmp     = "Bitmap Graphic"
gif     = "Graphics Interchange Format"
icon    = "Windows Icon"
jpeg    = "JPEG Picture"
png     = "Portable Network Graphics"
svg     = "Scalable Vector Graphics"
svg+xml = "Scalable Vector Graphics"
svg-xml = "Scalable Vector Graphics"
tiff    = "Tag Image File"

[MESSAGE]

rfc822 = "Internet Message (MIME)"

[TEXT]

comma-separated-values = "Comma Separated Values"
css                    = "Cascading Style Sheets"
html                   = "HyperText Markup Language"
javascript             = "JavaScript Source Code"
plain                  = "Plain Text"
xml                    = "Extensible Markup Language"
x-php                  = "PHP Source Code"

[VIDEO]

avi       = "Audio/Visual Interleave"
mpeg      = "MPEG Animation"
mpeg2     = "MPEG Animation"
mpg       = "MPEG Animation"
msvideo   = "Audio/Visual Interleave"
quicktime = "QuickTime Movie"